RIO_RELEASE_INB_PWRI(9)

NAME
rio_release_inb_pwrite - release inbound port-write message service

SYNOPSIS

int rio_release_inb_pwrite(struct rio_dev * rdev);

ARGUMENTS

rdev
    RIO device which registered for inbound port-write callback

DESCRIPTION

Removes callback from the rio_dev structure. Returns 0 if the request has been satisfied.

AUTHOR

Matt Porter <mporter@kernel.crashing.org>, <mporter@mvista.com>
    Author.

COPYRIGHT